Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:57:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery manoj kaniyath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manoj kaniyath Bot:  Hi Manoj Kaniyath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237577592 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            11:48 PM, 01st Mar                     manoj kaniyath                             11:50 PM, 01st Mar                     manoj kaniyath                    I have ordered and paid my items on 23/2/2021 , and expected date of delivery was 27/2/21 but until now I haven’t received the items. And whilst I tried to track the item It showed it already delivered to the customer.           11:50 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:53 PM, 01st Mar                     manoj kaniyath                    /startOver           11:53 PM, 01st Mar                     manoj kaniyath                    I have ordered and paid my items on 23/2/2021 , and expected date of delivery was 27/2/21 but until now I haven’t received the items. And whilst I tried to track the item It showed it already delivered to the customer.           11:54 PM, 01st Mar                     manoj kaniyath                    /startOver           11:54 PM, 01st Mar                   Mohammad                   so according to you it was not delivered to you ?           11:54 PM, 01st Mar                     manoj kaniyath                    As long as I haven’t received the items           11:54 PM, 01st Mar                     manoj kaniyath                    /startOver           11:55 PM, 01st Mar                   Mohammad                   you mean it is not delivered to you right ?           11:55 PM, 01st Mar                     manoj kaniyath                    No,           11:55 PM, 01st Mar                     manoj kaniyath                    /startOver           11:56 PM, 01st Mar                   Mohammad                   let me check with courier and i will be get back to you on [email-masked]           11:56 PM, 01st Mar                     manoj kaniyath                    Sure, Thank you           11:56 PM, 01st Mar                     manoj kaniyath                    /startOver           11:56 PM, 01st Mar                   Mohammad                   welcome           11:56 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173706